switch1 ansible_python_interpreter=/usr/bin/python2
client ansible_python_interpreter=/usr/bin/python3
ceph0 ansible_python_interpreter=/usr/bin/python3
ceph1 ansible_python_interpreter=/usr/bin/python3
ceph2 ansible_python_interpreter=/usr/bin/python3
ceph3 ansible_python_interpreter=/usr/bin/python3
